/*
Theme Name: IEA Nine Points
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.iea-member p {
	margin-bottom: 10px;
}

@media (min-width: 801px) {
	.iea-member__header {
		display: grid;
		grid-template-columns: auto 200px;
	}
}

.iea-member__image img {
	width: 300px;
	object-fit: cover;
	max-width: 33%;
	margin-bottom: 20px;
}

.iea-member__header .fusion-social-networks {
	grid-column: 2;
	grid-row: 1;
}

.iea-member__header .fusion-social-networks .fusion-social-network-icon {
	color: #2DB9DD;
}

.iea-member-share {
	border: none;
	background: transparent;
	cursor: pointer;
	margin: 0 10px 10px;
}

.iea-member-share i {
	color: #2DB9DD;
	margin-right: 2px;
}

.post-content .iea-member__name {
	font-size: 50px;
	font-weight: bold;
	color: #2D2D83;
	margin: 0;
	grid-column: 1;
}

.post-content .iea-member__description {
	font-size: 26px;
	font-weight: bold;
	margin: 0;
}

.post-content .iea-member__section-heading {
	font-size: 30px !important;
	margin-bottom: 20px;
	grid-column: 1/-1;
	grid-row: 1;
}

.iea-button-heading {
	margin: 0;
	display: inline-block;
}

.iea-member-posts {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 30px;
}

.iea-member-posts.iea-member-posts--conferences {
	grid-template-columns: 1fr;
}

.iea-member-posts--conferences .iea-member-posts__post-image {
	display: flex;
	align-items: flex-start;
	height: 100%;
}

.iea-member-posts--conferences .iea-member-posts__post-image img {
	width: calc(50% - 15px);
	height: 100%;
	object-fit: cover;
	border-radius: 0;
	flex: 1 1 50%;
}

.iea-member-posts--conferences .iea-member-posts__post-image img + img {
	margin-left: 15px;
}

.iea-member-posts__post {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 15px;
	font-size: 14px;
	line-height: normal;
	margin: 20px 0;
}

.iea-member-posts__heading {
	margin: 0;
}

.iea-member-posts__post-image {
	grid-row: 1;
}

.iea-member-posts__post-image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.iea-member-posts__post-header {
	display: flex;
	align-items: flex-start;
}

.iea-member-posts .iea-member-posts__post-content .iea-member-posts__post-title {
	font-size: 1.2em;
	line-height: normal;
	margin: 0;
}

.iea-member-posts__post-author-avatar {
	flex: 0 0 40px;
	margin: 0 0 10px 10px;
}

.iea-member-posts__post-author-avatar img.avatar {
	border-radius: 0;
}

.iea-member-posts__post-entry-meta {
	border-top: 2px solid #ababab;
	border-bottom: 2px solid #ababab;
	font-size: 0.9em;
	margin: 15px 0;
	padding: 5px 0;
}

a.more-link.read-more-link {
	display: flex;
	justify-content: flex-end;
	margin: 10px 0;
	padding-right: 20px;
	position: relative;
	font-weight: bold;
	color: #2D2D83;
}

a.more-link.read-more-link:hover,
a.more-link.read-more-link:focus{
	color: #5bc8e4;
}

a.more-link.read-more-link span {
	font-size: 1.5em;
	line-height: 1;
	position: absolute;
	top: 0;
	right: 0.1em;
	height: 100%;
	display: inline-flex;
	align-items: center;
}

.toggle-target.inactive {
	display: none;
}


button.toggle-button {
	background: #333;
	color: #fff;
	padding: 0.6em 1.2em;
	border: none;
	text-transform: uppercase;
	font-weight: 600;
	cursor: pointer;
}

button.toggle-button.active {
	background-color: #2DB9DD;
}

.iea-member-posts-wrapper .toggle-button {
	font-size: 16px;
}

.iea-toggle-container > ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

.iea-toggle-container ul.iea-member-posts-toggles,
.iea-toggle-container ul.member-info-tabs__buttons {
	margin: 0 -5px 20px;
}

ul.iea-member-posts-toggles li,
ul.member-info-tabs__buttons li {
	display: inline-block;
	margin: 0 5px 8px;
}

.member-info-tabs__content h3 {
	font-weight: 600;
	margin: 20px 0;
}

.iea-member__profile-tabs .member-info-tabs__content h4 {
	font-size: 20px;
	margin: 1.4em 0 1em;
}

.iea-member__promo {
	margin-bottom: 80px;
}

.iea-member__promo-grid {
	display: grid;
	grid-gap: 20px;
}

@media (min-width: 801px) {
	.iea-member__promo-grid {
		grid-template-columns: 2fr 1fr;
		grid-template-rows: auto auto;
	}

	.iea-member__profile-tabs {
		grid-row: 1/-1;
		border: 2px solid #707070;
		padding: 10px;
	}

	.iea-member__events {
		grid-column: 2;
		border: 2px solid #707070;
		padding: 10px;
	}
}

.iea-member__profile-tabs,
.iea-member__events,
.iea-member__programs {
	border: 2px solid #707070;
	padding: 10px;
}

.iea-member__events .iea-member__widget-title,
.iea-member__programs .iea-member__widget-title {
	color: #fff;
	background-color: #333;
	padding: 0.6em 1.2em;
	font-size: 20px;
	text-transform: uppercase;
	text-align: center;
	margin: 0 0 20px;
}

.tooltip-active[data-tooltip]:before {
	display: inline-block;
	content: attr(data-tooltip);
	position: absolute;
	transform: translateY(-2.5em);
	color: #fff;
	background: #333;
	padding: 0.3em 0.5em;
	border-radius: 0.5em;
	font-weight: 500;
	text-transform: none;
	font-size: 0.8em;
}

a.iea-member-icon-before svg {
	width: 1em;
	transform: translateY(0.1em);
}

.fusion-tb-header .fusion-menu .wpml-ls-item {
	margin-right: auto;
}

.custom-layout {
    width: revert !important;
}
